﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
body{line-height:1;font-size:12px;font-family:'Ubuntu Condensed', sans-serif;color:#4D4D4D;height:100%;padding:0}
ol,ul{list-style:none}
blockquote,q{quotes:none}
:focus{outline:0}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
html,body{height:100%}
div,h1,h2,h3,h4,h5,h6{font-family:'Ubuntu Condensed', sans-serif;margin:0;padding:0}
.page{width:950px;text-align:left;position:relative;min-height:400px;height:auto!important;padding-bottom:20px;margin:0 auto}
#page-container{background:url(../images/shadow_down.jpg) no-repeat scroll center top transparent;height:auto;position:relative;width:auto;background-color:#FFF;margin:0 auto}
.two-thirds{width:630px;margin-top:10px}
.one-third{width:310px}
.right{float:right}
.half-column{float:left;margin-bottom:20px}
h1.heading-box-bold{background-image:url(../images/heading-bg.png);background-repeat:no-repeat;color:#FFF; float:right;font-size:40px;font-weight:700;width: 610px;padding-bottom:30px;padding-left:20px;padding-top:35px}

h2.heading-box-bold{
	background-image:url(../images/heading-bg-h2.png);background-repeat:no-repeat;color:#FFF; float:right;font-size:32px;font-weight:700;width: 610px;padding-bottom:30px;padding-left:20px;padding-top:12px}
}
.slide{width:950px;height:240px;padding-top:15px;display:block}
div.clear{clear:both;height:0}
a img{border:none!important;margin:0}
a,a:visited{color:inherit}
a:hover{text-decoration:underline}
#header-container{margin-top:0}
#header{height:100px}
#header-content{margin-bottom:0!important;margin-left:auto;margin-right:auto;min-height:18px;width:950px;padding:0}
#header img#logo{float:left;margin:10px 0 0}
#content{height:auto;line-height:18px;padding-top:35px}
#footer-container{background-color:#E6E6E6;padding-bottom:14px;padding-top:10px;background:url(../images/shadow_up.jpg) no-repeat scroll center top transparent}
#footer-content{margin-bottom:0!important;margin-left:auto;margin-right:auto;width:950px;min-height:18px;height:150px;padding:40px 0 0}
#footer-content p,#footer-content a{color:#333;margin-top:-1px}
h1{font-size:13px;font-weight:100}
h2,h3{color:#0071BC;font-size:24px;font-weight:400;line-height:30px;margin:10px 0}
h2.section-title{padding-top:0;padding-bottom:0}
.al{background:transparent url(../images/al-bg.jpg) no-repeat scroll 0 0}
#slide1{background:transparent url(../images/slide-1.jpg) no-repeat scroll 0 0}
#slide2{background:transparent url(../images/slide-2.jpg) no-repeat scroll 0 0}
#slide3{background:transparent url(../images/slide-3.jpg) no-repeat scroll 0 0}
#slide4{background:transparent url(../images/slide-4.jpg) no-repeat scroll 0 0}
#slide5{background:transparent url(../images/slide-5-2.jpg) no-repeat scroll 0 0}
#slide6{background:transparent url(../images/about-bg.jpg) no-repeat scroll 0 0}
#slide7{background:transparent url(../images/cctv-iphone.jpg) no-repeat scroll 0 0}
#slide8{background:transparent url(../images/cctv-pc.jpg) no-repeat scroll 0 0}
#slide9{background:transparent url(../images/voip.jpg) no-repeat scroll 0 0}
div#nav-container{margin-left:540px;margin-top:35px;position:absolute;width:495px}
ul#nav{position:absolute;width:420px;margin-top:0;padding:0}
ul#nav li{float:left;display:inline;width:auto;font-family:'Ubuntu Condensed', sans-serif;padding:6px 28px}
ul#nav li.first{padding:6px 28px 6px 0}
ul#nav li.last{border:none;padding-right:0;margin-right:0}
ul#nav li a{color:#333;font-size:15pt;height:26px;margin-right:0;text-decoration:none;text-transform:lowercase}
ul#tabs li a:hover,ul#nav li a:hover{color:#0071BC}
p{font-size:12pt;line-height:18pt;margin-bottom:20px}
#content p,#content ul,#content ol{padding:0}
#content ul{list-style:disc}
#content ul.steps,#content ol.steps{list-style:none;min-width:300px}
#content ol{list-style:decimal;padding-left:15px}
.blue-button,input#sendMessage,input#sendMessage2{background:transparent url(../images/button-blue.png)no-repeat scroll 0 1px;width:162px;height:55px;float:left;color:#FFF;font-size:24px;font-family:'Ubuntu Condensed',sans-serif}
.blue-button a{display:block;font-size:20px;text-decoration:none;color:#FFF;text-align:center;padding:14px 0}
.slideshow{height:200px;width:700px;margin-bottom:15px}
#contactForm,#contactForm2{width:620px;height:450px;margin-left:320px;margin-top:0px}
.statusMessage{display:none;width:30em;height:2em;position:fixed;top:0;bottom:0;left:0;right:0;margin:-1em auto auto -15em;padding:1.5em}
.statusMessage p{text-align:center;margin:0;padding:0}
#contactForm ul,#contactForm2 ul{list-style:none;margin:0;padding:0}
#contactForm ul li,#contactForm2 ul li{margin:.9em 0 0;padding:0}
#contactForm input,#contactForm label,#contactForm2 input,#contactForm2 label{line-height:1em;width:50%}
label{display:block;float:left;clear:left;text-align:right;width:28%;font-weight:700;margin:.15em .5em 0 0;padding:.4em 0 0}
input,textarea{font-size:1em;border:1px solid #aaa;background:#fff;float:left;margin:3px 0;padding:.4em}
textarea{height:210px;line-height:1.5em;resize:none}
#contactForm :focus{border:1px solid #0071BC;outline:none;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
input[type=submit],input[type=button]{width:10em}
input[type=submit]:hover,input[type=submit]:active,input[type=button]:hover,input[type=button]:active{cursor:pointer;opacity:1}
input[type=submit]:active,input[type=button]:active{color:#333;background:#eee;-moz-box-shadow:0 0 .5em rgba(0,0,0,.8) inset;-webkit-box-shadow:0 0 .5em rgba(0,0,0,.8) inset;box-shadow:0 0 .5em rgba(0,0,0,.8) inset}
input[type=button]{background:#f33}
.wideBox{clear:both;text-align:center;background:#ebedf2;border:1px solid #333;margin:70px;padding:10px}
.wideBox h1{font-weight:700;color:#666;font-size:1.5em;margin:20px}
#formButtons,#formButtons2{clear:both;margin-top:0px; margin-left:-5px; font-size:12px;}
#formButtons input,#formButtons2 input {font-size:20px;}
div#home-icons a{background:url(../images/home-button-bg.jpg) no-repeat scroll 0 1px transparent;height:221px;width:130px}
div#home-icons a:hover{background-position:-180px 1px}
img.home-icon{margin-left:20px;margin-top:10px}
div#home-icons a.last{margin-right:0}
div#home-icons a,div#product-icons a{float:left;text-decoration:none;margin:0 12px 10px 0;padding:25px}
#home div#home-icons,#providers div#home-icons{height:80px;margin-left:3px;margin-top:25px;width:990px}
#contactForm.positioned,.statusMessage{left:50%;top:50%}
#contactForm.positioned{margin-left:-20em;margin-top:-16.5em}
p.c5{float:right;margin-left:5px;font-size:10pt}
img.c3{float:left;margin-left:-12px;margin-right:5px}
h2.c2{margin-bottom:11px}
div.c1{height:250px}
*,.one-third p{margin:0}
ins,a{text-decoration:none}
.left,div.c4{float:left}
